1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Psp Downgrading.

Discussion in 'Sony PSP - Homebrew software' started by Crono, Apr 10, 2007.

  1. Crono

    Crono Member

    Joined:
    Apr 10, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    Look im a noob at this but if theres one thing that pisses me off its seeing 8 billion people spam IS THAR AN 3.11 DOWNGRADER LOLOLOLZ I SAWD ONE ONCE.

    All i need to know is, can you update to custom firmware if its higher then your psp, Ex. i have 3.11 can you update to 3.30 OE if there was one?
     
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    no only from 1.5
     
  3. glenquag

    glenquag Regular member

    Joined:
    Mar 7, 2007
    Messages:
    1,879
    Likes Received:
    0
    Trophy Points:
    46
    yeah your pretty much screwed until Dark_AleX releases a 3.11 or (most likely) 3.30 downgrader. You can still play umd's though=).
     
  4. Crono

    Crono Member

    Joined:
    Apr 10, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    Alright i can live with that, both my step bros didn't update, so i downgraded. Lolz, i can be patient unlike half of these sony kids.
     
  5. MidnightJ

    MidnightJ Guest

    Your question is almost as bad and dumb as people asking for a 3.11 downgrader. Mainly because you can't run any non-sony apps on your PSP, with a non custom firmware and or 1.50/1.00
     
    Last edited by a moderator: Apr 10, 2007

Share This Page